<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:background="@drawable/background_shape_white_radius_8">

        <ImageView
            android:layout_width="@dimen/default_dialog_width"
            android:layout_height="168dp"
            android:src="@drawable/pic_dialog_shortcut" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textColor="@color/text_title"
            android:textSize="16sp"
            android:text="@string/dialog_shortcut_content1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:textColor="@color/text_subtitle"
            android:textSize="12sp"
            android:text="@string/dialog_shortcut_content2" />

        <TextView
            android:id="@+id/dialog_positive"
            android:layout_width="204dp"
            android:layout_height="40dp"
            android:layout_marginTop="20dp"
            android:gravity="center"
            android:background="@drawable/shortcut_dialog_btn_bg"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:text="立即开启" />

        <TextView
            android:id="@+id/dialog_negative"
            android:layout_width="204dp"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="20dp"
            android:gravity="center"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="14sp"
            android:text="以后再说" />
    </LinearLayout>
</FrameLayout>